atomicwrites==1.4.0
attrs==20.3.0
colorama==0.4.4
importlib-metadata==3.7.3
iniconfig==1.1.1
IPy==1.1
packaging==20.9
pluggy==0.13.1
py==1.10.0
pyparsing==2.4.7
pytest==6.2.2
toml==0.10.2
typing-extensions==3.7.4.3
zipp==3.4.1
